Ppmddumpfont User Manual(0)

NAME
ppmddumpfont - dump a Ppmdfont file

SYNOPSIS
ppmddumpfont

DESCRIPTION

This program is part of Netpbm(1)

ppmddumpfont reads a Ppmdfont file on Standard Input and writes to Standard Error a human readable description of the font.

(There are no arguments or options)

See LibnetpbmPPMDrawingFunction Manual (3)
 for details on Ppmdfont files.

SEE ALSO
ppmdraw(1) , ppmdmkfont(1) , ppmdcfont(1) , LibnetpbmPPMDrawingFunctionManual(3)